## rust-postgres-protocol 0.6.4

=== debian/changelog ===
rust-postgres-protocol (0.6.4-1) unstable; urgency=medium

  * Package postgres-protocol 0.6.4 from crates.io using debcargo 2.5.0

 -- Blair Noctis <n@sail.ng>  Tue, 30 Aug 2022 14:33:17 +0200
