=== debian/control ===
Source: rust-postgres-protocol
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-base64-0.13+default-dev <!nocheck>,
 librust-byteorder-1+default-dev <!nocheck>,
 librust-bytes-1+default-dev <!nocheck>,
 librust-fallible-iterator-0.2+default-dev <!nocheck>,
 librust-hmac-0.12+default-dev <!nocheck>,
 librust-md-5-0.10+default-dev <!nocheck>,
 librust-memchr-2+default-dev <!nocheck>,
 librust-rand-0.8+default-dev <!nocheck>,
 librust-sha2-0.10+default-dev <!nocheck>,
 librust-stringprep-0.1+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Blair Noctis <n@sail.ng>
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/postgres-protocol]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/postgres-protocol
Rules-Requires-Root: no

Package: librust-postgres-protocol-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-base64-0.13+default-dev,
 librust-byteorder-1+default-dev,
 librust-bytes-1+default-dev,
 librust-fallible-iterator-0.2+default-dev,
 librust-hmac-0.12+default-dev,
 librust-md-5-0.10+default-dev,
 librust-memchr-2+default-dev,
 librust-rand-0.8+default-dev,
 librust-sha2-0.10+default-dev,
 librust-stringprep-0.1+default-dev
Provides:
 librust-postgres-protocol+default-dev (= ${binary:Version}),
 librust-postgres-protocol-0-dev (= ${binary:Version}),
 librust-postgres-protocol-0+default-dev (= ${binary:Version}),
 librust-postgres-protocol-0.6-dev (= ${binary:Version}),
 librust-postgres-protocol-0.6+default-dev (= ${binary:Version}),
 librust-postgres-protocol-0.6.4-dev (= ${binary:Version}),
 librust-postgres-protocol-0.6.4+default-dev (= ${binary:Version})
Description: Low level Postgres protocol APIs - Rust source code
 This package contains the source for the Rust postgres-protocol crate, packaged
 by debcargo for use with cargo and dh-cargo.
