=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test postgres-protocol 0.6.4 --all-targets --all-features
Features: test-name=rust-postgres-protocol:@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test postgres-protocol 0.6.4 --all-targets 
Features: test-name=librust-postgres-protocol-dev:default
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test postgres-protocol 0.6.4 --all-targets --no-default-features
Features: test-name=librust-postgres-protocol-dev:
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable
