## rust-postgres-protocol 0.6.5

=== debian/changelog ===
rust-postgres-protocol (0.6.5-1) unstable; urgency=medium

  * Team upload.
  * Package postgres-protocol 0.6.5 from crates.io using debcargo 2.6.0

 -- Fabian Grünbichler <f.gruenbichler@proxmox.com>  Thu, 15 Jun 2023 14:18:17 +0000
