=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
  cargo:native <!nocheck>,
  rustc:native <!nocheck>,
  libstd-rust-dev <!nocheck>,
- librust-base64-0.13+default-dev <!nocheck>,
+ librust-base64-0.21+default-dev <!nocheck>,
  librust-byteorder-1+default-dev <!nocheck>,
  librust-bytes-1+default-dev <!nocheck>,
  librust-fallible-iterator-0.2+default-dev <!nocheck>,
@@ -19,9 +19,10 @@
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  Blair Noctis <n@sail.ng>
-Standards-Version: 4.5.1
+Standards-Version: 4.6.1
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/postgres-protocol]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/postgres-protocol
+X-Cargo-Crate: postgres-protocol
 Rules-Requires-Root: no
 
 Package: librust-postgres-protocol-dev
@@ -29,7 +30,7 @@
 Multi-Arch: same
 Depends:
  ${misc:Depends},
- librust-base64-0.13+default-dev,
+ librust-base64-0.21+default-dev,
  librust-byteorder-1+default-dev,
  librust-bytes-1+default-dev,
  librust-fallible-iterator-0.2+default-dev,
@@ -45,8 +46,8 @@
  librust-postgres-protocol-0+default-dev (= ${binary:Version}),
  librust-postgres-protocol-0.6-dev (= ${binary:Version}),
  librust-postgres-protocol-0.6+default-dev (= ${binary:Version}),
- librust-postgres-protocol-0.6.4-dev (= ${binary:Version}),
- librust-postgres-protocol-0.6.4+default-dev (= ${binary:Version})
+ librust-postgres-protocol-0.6.5-dev (= ${binary:Version}),
+ librust-postgres-protocol-0.6.5+default-dev (= ${binary:Version})
 Description: Low level Postgres protocol APIs - Rust source code
  This package contains the source for the Rust postgres-protocol crate, packaged
  by debcargo for use with cargo and dh-cargo.
