## rust-postgres-protocol 0.6.6

=== debian/changelog ===
rust-postgres-protocol (0.6.6-3) unstable; urgency=medium

  * Team upload.
  * Package postgres-protocol 0.6.6 from crates.io using debcargo 2.7.0
  * update to base64 0.22

 -- Fabian Grünbichler <debian@fabian.gruenbichler.email>  Sat, 05 Oct 2024 15:57:01 +0200

rust-postgres-protocol (0.6.6-2) unstable; urgency=medium

  * Team upload.
  * Package postgres-protocol 0.6.6 from crates.io using debcargo 2.6.1
  * Bump fallible-iterator dependency to 0.3.

 -- Peter Michael Green <plugwash@debian.org>  Sat, 06 Jan 2024 00:19:15 +0000

rust-postgres-protocol (0.6.6-1) unstable; urgency=medium

  * Team upload.
  * Package postgres-protocol 0.6.6 from crates.io using debcargo 2.6.0
  * Disable js related dependencies/features.

 -- Peter Michael Green <plugwash@debian.org>  Tue, 31 Oct 2023 05:38:01 +0000
