## rust-postgres-protocol 0.6.7

=== debian/changelog ===
rust-postgres-protocol (0.6.7-1) unstable; urgency=medium

  * Team upload.
  * Package postgres-protocol 0.6.7 from crates.io using debcargo 2.7.6
  * Stop patching base64 dependency, upstream now wants what Debian has.

 -- Peter Michael Green <plugwash@debian.org>  Thu, 30 Jan 2025 16:35:53 +0000
