=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: rust
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
- dh-cargo (>= 25),
+ dh-sequence-cargo,
  cargo:native <!nocheck>,
  rustc:native <!nocheck>,
  libstd-rust-dev <!nocheck>,
@@ -22,6 +22,7 @@
 Standards-Version: 4.7.0
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/postgres-protocol]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/postgres-protocol
+Homepage: https://github.com/sfackler/rust-postgres
 X-Cargo-Crate: postgres-protocol
 Rules-Requires-Root: no
 
@@ -46,7 +47,7 @@
  librust-postgres-protocol-0+default-dev (= ${binary:Version}),
  librust-postgres-protocol-0.6-dev (= ${binary:Version}),
  librust-postgres-protocol-0.6+default-dev (= ${binary:Version}),
- librust-postgres-protocol-0.6.6-dev (= ${binary:Version}),
- librust-postgres-protocol-0.6.6+default-dev (= ${binary:Version})
+ librust-postgres-protocol-0.6.7-dev (= ${binary:Version}),
+ librust-postgres-protocol-0.6.7+default-dev (= ${binary:Version})
 Description: Low level Postgres protocol APIs - Rust source code
  Source code for Debianized Rust crate "postgres-protocol"
