## rust-postgres-protocol 0.6.8

=== debian/changelog ===
rust-postgres-protocol (0.6.8-1) unstable; urgency=medium

  * Team upload.
  * Package postgres-protocol 0.6.8 from crates.io using debcargo 2.7.8
  * Update disable-js.patch for new upstream.
  * Add patch to support both versions 0.8 and 0.9 of rand.

 -- Peter Michael Green <plugwash@debian.org>  Tue, 23 Sep 2025 00:21:41 +0000
