=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: rust
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
- dh-sequence-cargo,
- cargo:native <!nocheck>,
+ dh-sequence-cargo
+Build-Depends-Arch: cargo:native <!nocheck>,
  rustc:native <!nocheck>,
  libstd-rust-dev <!nocheck>,
  librust-base64-0.22+default-dev <!nocheck>,
@@ -13,12 +13,13 @@
  librust-hmac-0.12+default-dev <!nocheck>,
  librust-md-5-0.10+default-dev <!nocheck>,
  librust-memchr-2+default-dev <!nocheck>,
- librust-rand-0.8+default-dev <!nocheck>,
+ librust-rand+default-dev (<< 0.10-~~) <!nocheck>,
+ librust-rand+default-dev (>= 0.8.5-~~) <!nocheck>,
  librust-sha2-0.10+default-dev <!nocheck>,
  librust-stringprep-0.1+default-dev <!nocheck>
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
- Blair Noctis <n@sail.ng>
+ Blair Noctis <ncts@debian.org>
 Standards-Version: 4.7.0
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/postgres-protocol]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/postgres-protocol
@@ -38,7 +39,8 @@
  librust-hmac-0.12+default-dev,
  librust-md-5-0.10+default-dev,
  librust-memchr-2+default-dev,
- librust-rand-0.8+default-dev,
+ librust-rand+default-dev (<< 0.10-~~),
+ librust-rand+default-dev (>= 0.8.5-~~),
  librust-sha2-0.10+default-dev,
  librust-stringprep-0.1+default-dev
 Provides:
@@ -47,7 +49,7 @@
  librust-postgres-protocol-0+default-dev (= ${binary:Version}),
  librust-postgres-protocol-0.6-dev (= ${binary:Version}),
  librust-postgres-protocol-0.6+default-dev (= ${binary:Version}),
- librust-postgres-protocol-0.6.7-dev (= ${binary:Version}),
- librust-postgres-protocol-0.6.7+default-dev (= ${binary:Version})
+ librust-postgres-protocol-0.6.8-dev (= ${binary:Version}),
+ librust-postgres-protocol-0.6.8+default-dev (= ${binary:Version})
 Description: Low level Postgres protocol APIs - Rust source code
  Source code for Debianized Rust crate "postgres-protocol"
